<html>
    <head>

        <link href="/cssS/informacion.css" rel="stylesheet" type="text/css">
   
   
   
           <meta name="author" content="Raul">
           <link rel="apple-touch-icon" sizes="180x180" href="/fotos/apple-touch-icon.png">
           <link rel="icon" type="image/png" sizes="32x32" href="/fotos/favicon-32x32.png">
           <link rel="icon" type="image/png" sizes="16x16" href="/fotos/favicon-16x16.png">
           <link rel="manifest" href="/site.webmanifest">
           <meta charset="UTF-8">
   
   
    </head>
    <body>
        <div class="titulo">
            <img src="1f3ae.png" alt="" class="logo">
        </div>
    
    <header id="navegador">
        <div class="menuAll">
            <nav class="menu">
                <li class="link"><a href="/index.html"><h2>Home</h2></a></li>
                <li class="link"><a href="/videojuegos.html"><h2>Videojuegos</h2></a></li>
                <li class="link"><a href="/noticias.html"><h2>Noticias</h2></a></li>
                <li class="link"><a href="/contacto.html"><h2>Contactos</h2></a></li>
            </nav>
        </div>
    </header>
    <main>
        <div class="botonVolver">
            <a href="/videojuegos.html">Volver</a>
        </div>
        <div class="contenido">
            <img src="/fotosVideojuegos/1920x1080-Raze-Valorant-HD-Papel-Wallpaper-e-Imagen-de-fondo.jpg" alt="">
            <h2>Valorant</h2>
            <div class="informacion">
                <p><span class="negrita">Género: </span>Acción-aventura</p>
                <p><span class="negrita">Plataformas: </span>PC, Play Station 4/5 y Xbox Series X/S</p>
                <p><span class="negrita">Modo de juego: </span>Un jugador</p>
                <p><span class="negrita">Precio: </span>Gratis</p>
                <p><span class="negrita">Año de lanzamiento: </span>2020</p>
            </div>
            <h3>Trailer</h3>
            <iframe width="420" height="240" src="https://www.youtube.com/embed/Ey770ez6ROk" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
            <h3>Descripción</h3>
            <p>Valorant es un hero shooter en primera persona ambientado en un futuro próximo. Los jugadores asumen el control de agentes, personajes que provienen de una gran cantidad de países y culturas de todo el mundo. En el modo de juego principal, los jugadores se unen al equipo atacante o defensor con cada equipo que tiene cinco jugadores. Los agentes tienen habilidades únicas y usan un sistema económico para comprar sus habilidades y armas. El videojuego tiene una variedad de armas que incluyen pistolas, subfusiles, escopetas, ametralladoras, fusiles de asalto y fusiles de francotirador.</p>
        </div>
        
    </main>
    </body>
       
</html>